.cyu {
	font-size: 10pt;
	line-height: 130%;
	color: #3C3C3C;
}

p.cyu2 {
	width:620px;
	font-size: 12pt;
	line-height: 130%;
	color: #3C3C3C;
}

.mini {
	font-size: 10px;
	line-height: 130%;
	color: #3C3C3C;
	letter-spacing: 1px;
}
a:link{ color:#498ADA; text-decoration:underline; }
a:visited{ color:#498ADA; text-decoration:underline; }
a:active{ color:#187CB1; text-decoration:underline; }
a:hover{ color:#187CB1; text-decoration:underline; }
.red10 {
	font-size: 10pt;
	line-height: 130%;
	color: #E64600;
	letter-spacing: 1px;
	font-weight: bold;
}
.red14 {
	font-size: 14pt;
	line-height: 130%;
	color: #E64600;
	letter-spacing: 1px;
	font-weight: bold;
}
.red18{
	font-size: 18pt;
	line-height: 130%;
	color: #E64600;
	letter-spacing: 1px;
	font-weight: bold;
}
.blue12 {
	font-size: 12pt;
	line-height: 130%;
	color: #2B81AA;
	letter-spacing: 1px;
		font-weight: bold;
}
.blueb {
	font-size: 15pt;
	line-height: 130%;
	color: #2B81AA;
	letter-spacing: 1px;
		font-weight: bold;
}

.red12 {
	font-size: 12pt;
	line-height: 130%;
	color: #ee3300;
	letter-spacing: 1px;
	font-weight: bold;
}

.red11 {
	font-size: 11pt;
	line-height: 130%;
	color: #ee3300;
	letter-spacing: 1px;
	font-weight: bold;
}

.ore10 {
	font-size: 10pt;
	line-height: 130%;
	color: #ff9900;
	letter-spacing: 1px;
	font-weight: bold;
}

.gray {
	font-size: 10pt;
	line-height: 130%;
	color: #999999;
	letter-spacing: 1px;
}

.green {
	font-size: 10pt;
	line-height: 130%;
	color: #7CAD36;
	letter-spacing: 1px;
}.tblue {
	font-size: 10pt;
	line-height: 130%;
	color: #2B81AA;
	letter-spacing: 1px;
	padding-right: 5px;
	padding-left: 55px;
}
.tblue2 {
	font-size: 10pt;
	line-height: 130%;
	color: #2B81AA;
	letter-spacing: 1px;

}
.tcyu {
	font-size: 10pt;
	line-height: 130%;
	color: #333333;
	letter-spacing: 1px;
	font-weight: bold;
}
.tpur {
	font-size: 10pt;
	line-height: 130%;
	color: #663366;
	letter-spacing: 1px;
	font-weight: bold;
		padding-right: 5px;
	padding-left: 5px;
}

.tgreen {
	font-size: 10pt;
	line-height: 130%;
	color: #4D8E82;
	letter-spacing: 1px;
	font-weight: bold;
		padding-right: 5px;
	padding-left: 5px;
}
.white {
	font-size: 11pt;
	line-height: 130%;
	color: #ffffff;
	letter-spacing: 1px;
	font-weight: bold;
}

table.tableline{
    border:1px solid #333399;
    border-collapse:collapse;
	width:560px;
}

.red {
	font-size: 10pt;
	line-height: 130%;
	color:#F00;
}

div.osirase{
width:520px;
padding:12px;
border:#999999 2px solid;
text-align:left;
font-size:16px;
}


h4.rec{
	margin:10px 00px 10px 0px;
	padding:6px;
	background-color:#D7C1C1;
	border-bottom:#aaa 1px solid;
	font-size:14px;
	color:#333;
	width:608px;
}

table.rec th{
	text-align:left;
	font-size:13px;
	color:#666;
	font-weight:bold;
	padding:8px;
	border-bottom:#CCC 1px dotted;
}

table.rec td{
	text-align:left;
	font-size:13px;
	color:#666;
	padding:8px;
	border-bottom:#CCC 1px dotted;
	line-height:140%;
}


h4.rec2{
	margin:10px 00px 10px 0px;
	padding:6px;
	background-color:#C5D3DE;
	border-bottom:#aaa 2px solid;
	font-size:16px;
	color:#333;
	width:608px;
}
